### Property

# Clutter ColorizeEffect:tint

#### Declaration

    property tint: Clutter.Color [ read, write ]

#### Description [src]

The tint to apply to the actor.

Type:`ClutterColor`

Default value | #ffcc99ff
Getter method | `clutter_colorize_effect_get_tint()`
Setter method | `clutter_colorize_effect_set_tint()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no